__version__:
    serializer: 1
    data: 12
Settings:
    Acquisitions:
        - Acquisition:
              Aperture: 11.3137084989848
              Brightness: 1
              ExposureTime: 10000
              Gain: 1
        - Acquisition:
              Aperture: 4
              Brightness: 1.8
              ExposureTime: 10000
              Gain: 1
        - Acquisition:
              Aperture: 4
              Brightness: 1.8
              ExposureTime: 40000
              Gain: 1
        - Acquisition:
              Aperture: 4
              Brightness: 1.8
              ExposureTime: 80000
              Gain: 1
    Experimental:
        Engine: phase
    Processing:
        Color:
            Balance:
                Blue: 1
                Green: 1
                Red: 1
            Experimental:
                Mode: automatic
            Gamma: 1
        Filters:
            Experimental:
                ContrastDistortion:
                    Correction:
                        Enabled: yes
                        Strength: 0.4
                    Removal:
                        Enabled: yes
                        Threshold: 0.5
            Noise:
                Removal:
                    Enabled: yes
                    Threshold: 5
            Outlier:
                Removal:
                    Enabled: yes
                    Threshold: 40
            Reflection:
                Removal:
                    Enabled: yes
            Smoothing:
                Gaussian:
                    Enabled: yes
                    Sigma: 5
